<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<xsl:template match="/">
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
    <h2 align="left">Operating System</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Computer Id</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/ComputerId"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Computer Name</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/MachineName"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Machine Address</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/MacAddress"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>IP Address</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/IPAddress"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Product</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/Product"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Version</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/Version"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Service Pack</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/CSDVersion"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Build Number</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/BuildNumber"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Product Serial No</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/ProductId"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Logged In User</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/UserName"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Logon Domain</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/Domain"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Logon Server</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/LogonServer"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Current Registry Size (MB)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/CurRegSizeMB"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Maximum Registry Size (MB)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Windows/MaxRegSizeMB"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">BIOS</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Version</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/BIOS/Version"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Vendor</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/BIOS/Vendor"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Release Date</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/BIOS/ReleaseDate"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">System</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Manufacturer</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/System/Manufacturer"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Product</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/System/Product"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Serial No</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/System/SerialNo"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">Processor</h2> </th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Number of Processors</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Processor/NumberOfProcessors"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Page Size</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Processor/PageSize"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Vendor</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Processor/Vendor"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Processor Identifier</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Processor/Identifier"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Processor Type</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Processor/Type"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Speed (Mhz)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Processor/SpeedInMhz"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">Memory</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Total Physical Memory (MB)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Memory/TotalPhysicalMemory"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Available Physical Memory (MB)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Memory/TotalPhysicalMemoryAvailable"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Total Virtual Memory (MB)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Memory/TotalVirtualMemory"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Available Virtual Memory (MB)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Memory/TotalVirtualMemoryAvailable"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">Display Properties</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Adapter Type</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/Adapter"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>ChipType/Version</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/ChipType-Version"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Horizontal Resolution</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/XResolution"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Vertical Resolution</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/YResolution"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Bits Per Pixel</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/BitsPerPixel"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Colors</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/Colors"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Vertical Refresh</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Display/VRefresh"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="8" style="border-style: solid; border-width: 1">
      <h2 align="left">Fixed Disk Information</h2></th>
  </tr>
  <tr>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Controller Type</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Drive Type</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Model No</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Serial No</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Cylinders</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Heads</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Sectors</b></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Size (MB)</b></font></td>
  </tr>
  <xsl:for-each select="/SYSTEMINFO/HardDisk">
  <tr>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="ControllerType"/></font></td>
    <td width="9%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="DriveType"/></font></td>
    <td width="15%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="ModelNo"/></font></td>
    <td width="15%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SerialNo"/></font></td>
    <td width="6%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Cylinders"/></font></td>
    <td width="6%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Heads"/></font></td>
    <td width="6%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Sectors"/></font></td>
    <td width="6%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SizeinMB"/></font></td>
  </tr>
  </xsl:for-each>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="6" style="border-style: solid; border-width: 1">
      <h2 align="left">Disk Partition Information</h2></th>
  </tr>
  <tr>
    <td width="16%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Drive Letter</b></font></td>
    <td width="16%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Volume Label</b></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Serial No</b></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>File System Type</b></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Available Space</b></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Total Space (MB)</b></font></td>
  </tr>
  <xsl:for-each select="/SYSTEMINFO/Partition">
  <tr>
    <td width="16%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="DriveLetter"/></font></td>
    <td width="16%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="VolumeName"/></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SerialNumber"/></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="FileSystemType"/></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Available"/></font></td>
    <td width="17%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Total"/></font></td>
  </tr>
  </xsl:for-each>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">Keyboard</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Keyboard Type</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Keyboard/TypeStr"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Function Key Type</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Keyboard/FunctionKeyStr"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="2" style="border-style: solid; border-width: 1">
      <h2 align="left">Mouse</h2></th>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Is Mouse Present</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Mouse/Present"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Number of Buttons</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Mouse/Buttons"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Is Mouse Buttons Swapped</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Mouse/ButtonsSwapped"/></font></td>
  </tr>
  <tr>
    <td width="31%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Double Click Speed (ms)</b></font></td>
    <td width="69%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="/SYSTEMINFO/Mouse/DbClickSpeedMs"/></font></td>
  </tr>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="6" style="border-style: solid; border-width: 1">
      <h2 align="left">Network</h2></th>
  </tr>
  <tr>
    <td width="50%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Description</b></font></td>
    <td width="16%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Machine Address</b></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>DHCP</b></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>IP Address</b></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Net Mask</b></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Gateway</b></font></td>
  </tr>
  <xsl:for-each select="/SYSTEMINFO/Network">
  <tr>
    <td width="50%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Description"/></font></td>
    <td width="16%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SNMPMacAddress"/></font></td>    
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="DHCP"/></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SNMPIPAddress"/></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SNMPSubNet"/></font></td>
    <td width="10%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="SNMPGateway"/></font></td>
  </tr>
  </xsl:for-each>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" colspan="4" style="border-style: solid; border-width: 1">
      <h2 align="left">Printers</h2></th>
  </tr>
  <tr>
    <td width="35%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Name</b></font></td>
    <td width="15%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Ports</b></font></td>
    <td width="35%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Driver</b></font></td>
    <td width="7%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><b>Is Local</b></font></td>
  </tr>
  <xsl:for-each select="/SYSTEMINFO/Printer">
  <tr>
    <td width="35%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Name"/></font></td>
    <td width="15%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Ports"/></font></td>
    <td width="35%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Driver"/></font></td>
    <td width="7%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Local"/></font></td>
  </tr>
  </xsl:for-each>
</table>
<p></p>
<table border="0" width="100%" cellspacing="1" cellpadding="0">
  <tr>
    <th width="100%" style="border-style: solid; border-width: 1">
      <h2 align="left">Software</h2></th>
  </tr>
  <xsl:for-each select="/SYSTEMINFO/Software" order-by="+ Product">
  <tr>
    <td width="100%" style="border-style: solid; border-width: 1"><font size="2" face="Verdana"><xsl:value-of select="Product"/>  <xsl:value-of select="Version"/></font></td>
  </tr>
  </xsl:for-each>
</table>

<script type="text/javascript">

</script>
	</xsl:template>
</xsl:stylesheet>
